<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/21
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/ConservationPlanReference1.css">

    <script type="text/javascript" src="../json/TRN_ConservationPlanReference.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../json/TRN_ConservationPlanConfirmation.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/ConservationPlanReference.js"></script>
    <!-- sort icon -->
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <script type="text/javascript" src="../js/w3.js"></script>
    <link rel="stylesheet" href="../css/custerm.css">

</head>
<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <a href="ConfirmationList.html">
                                            <span>確認対象一覧</span>
                                        </a>
                                    </li>
                                    <!-- <li>
                                          <a id="childB">
                                              <span id="childList2"></span>
                                          </a>
                                      </li> -->
                                    <li>
                                        <span>保全計画確認</span>
                                        </a>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">

        <label class="textColorHeader" style="margin-left: 1%;">工場　:　四国工場-中央製造所 </label>
        <label class="textColorHeader" style="margin-left: 3% ">設備　:　10号機 </label>
        <label class="textColorHeader" style="margin-left: 3% ">グループ　:　1G</label>
        <label class="textColorHeader" style="margin-left: 3%"> 予定　:　</label>
        <label class="textColorHeader" id="idPlans"> </label>
        <label class="textColorHeader" style="margin-left: 3%"> 状態　:　</label>
        <label class="textColorHeader" id="idjoutai"></label>


    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->

    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divKensaku">
            <!-- div table  -->
            <div class="divTable ">
                <section class="tab_contents">
                    <div class="tab_wrap">
                        <input id="tab1" type="radio" name="check" checked>
                        <label for="tab1" class="tab_lab1" onclick="tagKekaku()">計画
                        </label>
                        <input id="tab2" type="radio" name="check">
                        <label for="tab2" class="tab_lab2" onclick="tagKakunin()">確認履歴</label>
                        <div class="panels">
                            <div id="area1" class="panel">
                                <input type="hidden" id="tableEventShifter" readonly>
                                <!-- ///////////////////////////////tsuikaButton////////////////////////////////////// -->
                                <!-- <div class="divbuttonHenshu">
                                    <button type="button" class="btn myBtn1 buttonSize"
                                        style="margin-top: 10px; margin-left: 15px;margin-bottom: 10px;"
                                        onclick="buttonTsuika()">
                                        追加
                                    </button>
                                </div> -->

                                <div class="divTableHead sclorbar">
                                    <table id="myTable1" class="myTable">
                                        <thead>
                                            <tr class="tableHeaderBackground">
                                                <th class="fix01" style="width: 15%;"
                                                    onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(1)')">予定
                                                    <img id="sortimg" title="sortimg"
                                                        src="../Icons/MicrosoftTeams-image.png" class="image"
                                                        style="width: 13px; height: 13px;">
                                                </th>
                                                <th class="fix01" style="width: 10%; text-align: center;"
                                                    onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(1)')">優先順位
                                                    <img id="sortimg" title="sortimg"
                                                        src="../Icons/MicrosoftTeams-image.png" class="image"
                                                        style="width: 13px; height: 13px;">
                                                </th>
                                                <th class="fix01" style="width: 20%;">項目

                                                </th>
                                                <th class="fix01" style="width: 7%;text-align: center;">部品確認
                                                </th>
                                                <th class="fix01" style="width: 7%; text-align: end;">予定時間
                                                    (分)
                                                </th>
                                                <th class="fix01" style="width: 15%;"
                                                    onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(1)')">担当者
                                                    <img id="sortimg" title="sortimg"
                                                        src="../Icons/MicrosoftTeams-image.png" class="image"
                                                        style="width: 13px; height: 13px;">

                                                </th>
                                                <th class="fix01" style="width: 30%;">立上げ時確認事項
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody id="myTbody1">
                                        </tbody>
                                    </table>
                                </div>

                            </div>
                            <div id="area2" class="panel">
                                <input type="hidden" id="tableEventShifter" readonly>
                                <div class="divTableHead">
                                    <table id="myTable2" style="margin: 50px 0 7px 10px;">

                                        <tbody id="myTbody2">
                                        </tbody>
                                    </table>
                                </div>
                                <div class="divTableHead sclorbar1">
                                    <table id="myTable3" class="myTable3 ">
                                        <thead>
                                            <tr class="tableHeaderBackground">
                                                <th class="fix01" style="width: 15%;"
                                                    onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(1)')">確認日
                                                    <img id="sortimg" title="sortimg"
                                                        src="../Icons/MicrosoftTeams-image.png" class="image"
                                                        style="width: 13px; height: 13px;">

                                                </th>
                                                <th class="fix01" style="width: 15%;"
                                                    onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(2)')">確認者
                                                    <img id="sortimg" title="sortimg"
                                                        src="../Icons/MicrosoftTeams-image.png" class="image"
                                                        style="width: 13px;height: 13px;">

                                                </th>
                                                <th class="fix01" style="width: 7%;">役職

                                                </th>
                                                <th class="fix01" style="width: 70%;">確認コメント
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody id="myTbody3">
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        <!-- div コメント -->
        <div class2="divkomento" id="divconmentto">
            <div class="divlabelkomento"> <label> 確認コメント
                </label></div>
            <div class="divinputkometo">
                <textarea name="inputBox_komento" id="inputBox_komento" class="fontsize1 text_area_1"></textarea>
            </div>
        </div>
    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <div class="div3">
        <button type="button" class="btn myBtn1 buttonSize" id="btnCancel"
            style="float: left; margin-left: 30px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="btnSave"
            style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="btnSave()">保存</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonConfirm" onclick="buttonConfirm()"
            style="float: right; margin-right: 45px; visibility: hidden;">確認</button>
    </div>
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>

</html>